Changeset 195 for ThirdParty/Blas


Ignore:
Timestamp:
Dec 20, 2006 7:10:57 PM (14 years ago)
Author:
andreasw
Message:

reran autotools

File:
1 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/Blas/trunk/configure

    r182 r195  
    18041804if test x"$CXX" != x; then
    18051805  case "$CXX" in
    1806     cl* | */cl*)
     1806    cl* | */cl* | CL* | */CL*)
    18071807      if test x"$CC" = x; then
    18081808        CC="$CXX"
     
    26442644      *-cygwin* | *-mingw*)
    26452645        case "$CC" in
    2646           cl* | */cl*)
     2646          cl* | */cl* | CL* | */CL*)
    26472647            coin_opt_cflags='-O2'
    26482648            coin_add_cflags='-nologo'
     
    29382938# Correct ADDLIBS initialization if we are using the MS compiler
    29392939case "$CC" in
    2940   cl* | */cl*)
     2940  cl* | */cl* | CL* | */CL*)
    29412941    ADDLIBS=
    29422942    case $build in
     
    47004700
    47014701fi
    4702 if test "x$LIBTOOL" = x; then
    4703   echo "$as_me:$LINENO: checking for ../../../libtool" >&5
    4704 echo $ECHO_N "checking for ../../../libtool... $ECHO_C" >&6
    4705 if test "${ac_cv_file__________libtool+set}" = set; then
    4706   echo $ECHO_N "(cached) $ECHO_C" >&6
    4707 else
    4708   test "$cross_compiling" = yes &&
    4709   { { echo "$as_me:$LINENO: error: cannot check for file existence when cross compiling" >&5
    4710 echo "$as_me: error: cannot check for file existence when cross compiling" >&2;}
    4711    { (exit 1); exit 1; }; }
    4712 if test -r "../../../libtool"; then
    4713   ac_cv_file__________libtool=yes
    4714 else
    4715   ac_cv_file__________libtool=no
    4716 fi
    4717 fi
    4718 echo "$as_me:$LINENO: result: $ac_cv_file__________libtool" >&5
    4719 echo "${ECHO_T}$ac_cv_file__________libtool" >&6
    4720 if test $ac_cv_file__________libtool = yes; then
    4721   coin_config_dir=../../..
    4722                  LIBTOOL='$(SHELL) $(top_builddir)/../../../libtool'
    4723 fi
    4724 
    4725 fi
     4702#if test "x$LIBTOOL" = x; then
     4703#  AC_CHECK_FILE([../../../libtool],
     4704#                [coin_config_dir=../../..
     4705#                 LIBTOOL='$(SHELL) $(top_builddir)/../../../libtool'])
     4706#fi
    47264707
    47274708if test "x$LIBTOOL" = x; then
     
    53565337*-*-irix6*)
    53575338  # Find out which ABI we are using.
    5358   echo '#line 5358 "configure"' > conftest.$ac_ext
     5339  echo '#line 5339 "configure"' > conftest.$ac_ext
    53595340  if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
    53605341  (eval $ac_compile) 2>&5
     
    77857766   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    77867767   -e 's:$: $lt_compiler_flag:'`
    7787    (eval echo "\"\$as_me:7787: $lt_compile\"" >&5)
     7768   (eval echo "\"\$as_me:7768: $lt_compile\"" >&5)
    77887769   (eval "$lt_compile" 2>conftest.err)
    77897770   ac_status=$?
    77907771   cat conftest.err >&5
    7791    echo "$as_me:7791: \$? = $ac_status" >&5
     7772   echo "$as_me:7772: \$? = $ac_status" >&5
    77927773   if (exit $ac_status) && test -s "$ac_outfile"; then
    77937774     # The compiler can only warn and ignore the option if not recognized
     
    80538034   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    80548035   -e 's:$: $lt_compiler_flag:'`
    8055    (eval echo "\"\$as_me:8055: $lt_compile\"" >&5)
     8036   (eval echo "\"\$as_me:8036: $lt_compile\"" >&5)
    80568037   (eval "$lt_compile" 2>conftest.err)
    80578038   ac_status=$?
    80588039   cat conftest.err >&5
    8059    echo "$as_me:8059: \$? = $ac_status" >&5
     8040   echo "$as_me:8040: \$? = $ac_status" >&5
    80608041   if (exit $ac_status) && test -s "$ac_outfile"; then
    80618042     # The compiler can only warn and ignore the option if not recognized
     
    81578138   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    81588139   -e 's:$: $lt_compiler_flag:'`
    8159    (eval echo "\"\$as_me:8159: $lt_compile\"" >&5)
     8140   (eval echo "\"\$as_me:8140: $lt_compile\"" >&5)
    81608141   (eval "$lt_compile" 2>out/conftest.err)
    81618142   ac_status=$?
    81628143   cat out/conftest.err >&5
    8163    echo "$as_me:8163: \$? = $ac_status" >&5
     8144   echo "$as_me:8144: \$? = $ac_status" >&5
    81648145   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    81658146   then
     
    1050210483  lt_status=$lt_dlunknown
    1050310484  cat > conftest.$ac_ext <<EOF
    10504 #line 10504 "configure"
     10485#line 10485 "configure"
    1050510486#include "confdefs.h"
    1050610487
     
    1060210583  lt_status=$lt_dlunknown
    1060310584  cat > conftest.$ac_ext <<EOF
    10604 #line 10604 "configure"
     10585#line 10585 "configure"
    1060510586#include "confdefs.h"
    1060610587
     
    1294612927   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1294712928   -e 's:$: $lt_compiler_flag:'`
    12948    (eval echo "\"\$as_me:12948: $lt_compile\"" >&5)
     12929   (eval echo "\"\$as_me:12929: $lt_compile\"" >&5)
    1294912930   (eval "$lt_compile" 2>conftest.err)
    1295012931   ac_status=$?
    1295112932   cat conftest.err >&5
    12952    echo "$as_me:12952: \$? = $ac_status" >&5
     12933   echo "$as_me:12933: \$? = $ac_status" >&5
    1295312934   if (exit $ac_status) && test -s "$ac_outfile"; then
    1295412935     # The compiler can only warn and ignore the option if not recognized
     
    1305013031   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1305113032   -e 's:$: $lt_compiler_flag:'`
    13052    (eval echo "\"\$as_me:13052: $lt_compile\"" >&5)
     13033   (eval echo "\"\$as_me:13033: $lt_compile\"" >&5)
    1305313034   (eval "$lt_compile" 2>out/conftest.err)
    1305413035   ac_status=$?
    1305513036   cat out/conftest.err >&5
    13056    echo "$as_me:13056: \$? = $ac_status" >&5
     13037   echo "$as_me:13037: \$? = $ac_status" >&5
    1305713038   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1305813039   then
     
    1462014601   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1462114602   -e 's:$: $lt_compiler_flag:'`
    14622    (eval echo "\"\$as_me:14622: $lt_compile\"" >&5)
     14603   (eval echo "\"\$as_me:14603: $lt_compile\"" >&5)
    1462314604   (eval "$lt_compile" 2>conftest.err)
    1462414605   ac_status=$?
    1462514606   cat conftest.err >&5
    14626    echo "$as_me:14626: \$? = $ac_status" >&5
     14607   echo "$as_me:14607: \$? = $ac_status" >&5
    1462714608   if (exit $ac_status) && test -s "$ac_outfile"; then
    1462814609     # The compiler can only warn and ignore the option if not recognized
     
    1472414705   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1472514706   -e 's:$: $lt_compiler_flag:'`
    14726    (eval echo "\"\$as_me:14726: $lt_compile\"" >&5)
     14707   (eval echo "\"\$as_me:14707: $lt_compile\"" >&5)
    1472714708   (eval "$lt_compile" 2>out/conftest.err)
    1472814709   ac_status=$?
    1472914710   cat out/conftest.err >&5
    14730    echo "$as_me:14730: \$? = $ac_status" >&5
     14711   echo "$as_me:14711: \$? = $ac_status" >&5
    1473114712   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1473214713   then
     
    1693116912   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1693216913   -e 's:$: $lt_compiler_flag:'`
    16933    (eval echo "\"\$as_me:16933: $lt_compile\"" >&5)
     16914   (eval echo "\"\$as_me:16914: $lt_compile\"" >&5)
    1693416915   (eval "$lt_compile" 2>conftest.err)
    1693516916   ac_status=$?
    1693616917   cat conftest.err >&5
    16937    echo "$as_me:16937: \$? = $ac_status" >&5
     16918   echo "$as_me:16918: \$? = $ac_status" >&5
    1693816919   if (exit $ac_status) && test -s "$ac_outfile"; then
    1693916920     # The compiler can only warn and ignore the option if not recognized
     
    1719917180   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1720017181   -e 's:$: $lt_compiler_flag:'`
    17201    (eval echo "\"\$as_me:17201: $lt_compile\"" >&5)
     17182   (eval echo "\"\$as_me:17182: $lt_compile\"" >&5)
    1720217183   (eval "$lt_compile" 2>conftest.err)
    1720317184   ac_status=$?
    1720417185   cat conftest.err >&5
    17205    echo "$as_me:17205: \$? = $ac_status" >&5
     17186   echo "$as_me:17186: \$? = $ac_status" >&5
    1720617187   if (exit $ac_status) && test -s "$ac_outfile"; then
    1720717188     # The compiler can only warn and ignore the option if not recognized
     
    1730317284   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1730417285   -e 's:$: $lt_compiler_flag:'`
    17305    (eval echo "\"\$as_me:17305: $lt_compile\"" >&5)
     17286   (eval echo "\"\$as_me:17286: $lt_compile\"" >&5)
    1730617287   (eval "$lt_compile" 2>out/conftest.err)
    1730717288   ac_status=$?
    1730817289   cat out/conftest.err >&5
    17309    echo "$as_me:17309: \$? = $ac_status" >&5
     17290   echo "$as_me:17290: \$? = $ac_status" >&5
    1731017291   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1731117292   then
     
    2000719988    *-cygwin* | *-mingw*)
    2000819989    case "$CXX" in
    20009       cl* | */cl*)
     19990      cl* | */cl* | CL* | */CL*)
    2001019991        { echo "$as_me:$LINENO: Applying patches to libtool for cl compiler" >&5
    2001119992echo "$as_me: Applying patches to libtool for cl compiler" >&6;}
     
    2015020131
    2015120132case "$CC" in
    20152   cl* | */cl*)
     20133  cl* | */cl* | CL* | */CL*)
    2015320134       LIBEXT=lib ;;
    2015420135    *) LIBEXT=a ;;
     
    2142521406  fi
    2142621407  case "$CC" in
    21427     cl* | */cl*)
     21408    cl* | */cl* | CL* | */CL*)
    2142821409      lnkcmd=cp ;;
    2142921410  esac
Note: See TracChangeset for help on using the changeset viewer.